Bug 104584 - perl-base RPMS missing
perl-base RPMS missing
Product: Red Hat Linux
Classification: Retired
Component: perl (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-09-17 11:49 EDT by Need Real Name
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-09-17 11:53:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-09-17 11:49:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3b) Gecko/20030210

Description of problem:
When re-installing various components such as GAIM or Qt3-embedded, the RPMS
reports that "perl-base" is required.

Under RedHat 9.0, no such "perl-base" RPMS exists.

What recourse do we have?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.  rpm -i qt3-embedded-xxx.xxx.rpms

Actual Results:  error: Failed dependencies:
        perl-base is needed by qt3-embedded-3.1.1-25868cl

Additional info:
Comment 1 Chip Turner 2003-09-17 11:53:34 EDT
we don't ship qt3-embedded nor have we ever shipped perl-base.  sounds like a
problem with the package you downloaded.

Note You need to log in before you can comment on or make changes to this bug.